/*-- Theme Wide CSS  -  Please talk to a theme specialist before editing this file! --*/
.matterport {
    background: #ddd;
    display: block;
    padding: 1vw 5vw;
}
.nav-cta li:nth-child(2) a {
    width: 275px;
}
/* start cinemagraph styles */
.slideshow-cinemagraph {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.slideshow-cinemagraph .iframe-scaler {
    height: auto;
    position: relative;
    overflow: hidden;
    width: 100%;
    top: -4px;
}
.slideshow-cinemagraph .iframe-scaler img {
    height: 101%;
    width: 101%;
    vertical-align: top;
}
.slideshow-cinemagraph .iframe-scaler iframe {
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    vertical-align: top;
    width: 100%;
}
.slideshow-cinemagraph .iframe-scaler .mobile-cinemagraph-placeholder {
    display: none;
}

.footer .phone-link .leasephone {
    font-family: inherit;
}

#body_directions .api-phone .phone-link .tty-text {
    font-size: inherit;
    color: inherit;
    line-height: inherit;
    font-weight: inherit;
    font-family: inherit;
    text-decoration: inherit;
}

@media only screen and (min-width: 768px) and (max-width: 1043px) {
    .homepage-content .page-content-container .home-content {
        width: 100%;
    }
    
    .homepage-content .page-content-container .home-content .hpt {
        padding: 0 10px;
    }
    
    .homepage-content .page-content-container .home-content .hpt p {
        line-height: 16px;
    }
}
/* end cinemagraph styles*/
.app-iframe { width: 90%; max-width: 1200px; min-height: 1200px;}
.ss_container {
    background: url("../img/slide1.jpg")no-repeat;
    background-size: cover;
}

.main_posts img {
    width:auto; 
    max-width: 600px; 
    display: block; 
}

#div_page_area {
    display:block; 
    margin: 0 auto; 
    text-align: center;
}

.blog_page_link {
    padding: 2px 4px;
    margin: 4px;
}

.blog_page_link.active {color: #000;}

.api-pet_policy {white-space: pre-wrap;}
.api-office_hours {white-space: pre-wrap;}

.promotions .promotion p {color:inherit;}

#availabilities p {
    white-space: pre-line;
}

/*-- site map tab fix --*/

.gallerytabs li div {
    padding:4px; 
    text-align:center; 
    display:block;  
    color:#fff;
    text-shadow:1px 1px 2px #333;
    text-decoration:none;
}

.gallerytabs li.highlighted div { 
    font-weight:bold;
    text-shadow:none;
}

.sitemaptabs li {
    border-radius: 10px;
    background-clip: border-box;
    overflow: hidden;
}

.fptab{
    background: #faf8f4;
    border: 5px solid #9C5849;
}
.gallerytabs.sitemaptabs li {
    border-radius: 0;
}
.sitemaptabs li.highlighted {
    background: #b27262;
}
#body_gallery .print {position: relative;}

#floorplan_details.nineteen {max-width: 770px;}

article.thirty {width: 95%;}

.ie8 #body_home .top-logo img {height: auto; width: 350px;}
.ie8 .top-logo img {height: auto; width: 350px;}
.ie8 .top-bar {position: relative;}
.ie8 .homepage-content {margin: 0;}
.ie8 .container .insidepage {margin: 0;}

/* map box styling fixes */
#map_canvas,
.directions-form {
    max-width: 98%;
}

/* #Media Queries */       
@media only screen and (min-width: 1680px) and (max-width: 1900px){

}
@media only screen and (min-width: 1440px) and (max-width: 1679px){

}
@media only screen and (min-width: 1280px) and (max-width: 1439px){

}
@media only screen and (min-width: 1044px) and (max-width: 1279px){
    .sitemaptabs {margin-top: -50px;}
}
@media only screen and (min-width: 768px) and (max-width: 1043px){
    .sitemaptabs {margin-top: -300px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
    #div_promotions .promotion.twelve {width: 100%; margin: 0; padding: 0;}
    .sitemaptabs {margin-top: -220px;}
    #floorplan_details .fptab{width: 460px;}
    .fptab #div_community_map_wrapper{
        -webkit-transform: scale(.62);
        -moz-transform: scale(.62);
        -ms-transform: scale(.62);
        -o-transform:scale(.62);
        transform: scale(.62);
        left: -150px;
    }
    #body_floorplans .print {display: none;}
    #availabilities #floorplans_nav, .availability #availabilities, .availability #floorplan_details{width: 480px;}
    .div_main_availlist .fpselect {width: 98%; padding: 3px 1%;}
}
@media only screen and (max-width: 479px){
    #div_promotions .promotion.twelve {width: 100%; margin: 0; padding: 0;}
    .sitemaptabs {margin-top: -450px;}
    .gallerytabs li div { font-size:12px; }
    .print{display: none;}
}

#specials-cta {
    display: none;
}

#specials-cta.show-specials {
    display: inline-block;
}


/* Specials Pop Up */
#specials_popup_container {
    z-index: 10000;
}


/* adjustment for retina displays */
@media only screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 2) { 

}     
@media only screen and (max-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
}